
/* import fonts from fonts.css file */
@import url(./fonts.css);

/* import variables */
@import url(./partials/_variables.css);

/* import global */
@import url(./partials/_global.css);

body {
	background-color: var(--main-bg-color);
}

/***********************************************************************/

/* About Area */
.about-img {
  position: relative;
  background: url(../img/home/depilacion-laser-estetica-elda-petrer.jpg) no-repeat 50% 50%;
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
  min-height: 537px;
}
/* End About Area */

/* About Area */
.centro-estetico-img {
  position: relative;
  background: url(../img/home/depilacion-laser-elda-petrer.jpg) no-repeat 50% 50%;
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
  min-height: 450px;
}
/* End About Area */

/* Banner Area */
.site-main .site-banner {
  position: relative;
  /*background: url(../img/libres/alicante-5331808_1920.jpg) no-repeat 0% 20%;*/
  background: url(../img/fondos/fondo-depilacion-laser-elda-petrer.jpg) no-repeat 0% 50%;
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
  min-height: 70vh;
}

.site-main .site-banner > * {
  z-index: 100;
}

.site-main .site-banner::after {
  /*background-color: #000000;
  rgba(0, 0, 255, 0.5)  */
  content: ''; 
  width: 100%; 
  height: 100%; 
  /*background-image: linear-gradient(120deg, #eaee44, #33d0ff);*/
  background-image: linear-gradient(120deg, var(--grad-color1), var(--grad-color2));
  opacity: 0.5; 
  opacity: 0.5; 
  position: absolute; 
  top: 0; 
  left: 0; 
  z-index: 1;
  @supports (mix-blend-mode: hue) {
    opacity: 1;
    mix-blend-mode: color;
    mix-blend-mode: hard-light;
    mix-blend-mode: hue;
  }
}

.site-main .site-banner .site-title h1 {
  font: normal bold 80px/80px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner .site-title h1 > span {
  font: normal bold 50px/72px var(--fuente-titulo);
}

.site-main .site-banner .site-title h1 > span.decor-line::after {
  content: "";
  height: 2px;
  width: 18vw;
  background: var(--text-white);
  display: inline-block;
  margin-left: 5%;
  transform: translateY(-10px);
}

.site-main .site-banner .site-title h2 {
  font: normal 500 30px/38px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner .site-title h3 {
  font: normal 500 24px/32px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner .site-title h4 {
  /*padding-bottom: 15%;*/
  font-size: 1.5rem;
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner .banner-image > img {
  padding: 7rem 0;
  width: 90rem;
}
/* End Banner Area */

/* Banner Secciones Area */
.site-main .site-banner-secciones {
  position: relative;
  /*background: url(../img/libres/alicante-5331808_1920.jpg) no-repeat 0% 20%;*/
  background: url(../img/fondos/fondo-depilacion-laser-elda-petrer.jpg) no-repeat 0% 50%;
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
  min-height: 30vh;
}

.site-main .site-banner-secciones > * {
  z-index: 100;
}

.site-main .site-banner-secciones::after {
  /*background-color: #000000;
  rgba(0, 0, 255, 0.5)  */
  content: ''; 
  width: 100%; 
  height: 100%; 
  /*background-image: linear-gradient(120deg, #eaee44, #33d0ff);*/
  background-image: linear-gradient(120deg, var(--grad-color1), var(--grad-color2));
  opacity: 0.5; 
  opacity: 0.5; 
  position: absolute; 
  top: 0; 
  left: 0; 
  z-index: 1;
  @supports (mix-blend-mode: hue) {
    opacity: 1;
    mix-blend-mode: color;
    mix-blend-mode: hard-light;
    mix-blend-mode: hue;
  }
}

.site-main .site-banner-secciones .site-title h1 {
  font: normal bold 60px/50px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner-secciones .site-title h1 > span {
  font: normal bold 30px/52px var(--fuente-titulo);
}

.site-main .site-banner-secciones .site-title h1 > span.decor-line::after {
  content: "";
  height: 2px;
  width: 18vw;
  background: var(--text-white);
  display: inline-block;
  margin-left: 5%;
  transform: translateY(-10px);
}

.site-main .site-banner-secciones .site-title h2 {
  font: normal 500 30px/38px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner-secciones .site-title h3 {
  font: normal 500 24px/32px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner-secciones .site-title h4 {
  /*padding-bottom: 15%;*/
  font-size: 1.5rem;
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}

.site-main .site-banner-secciones .banner-image > img {
  padding: 7rem 0;
  width: 90rem;
}
/* End Banner Area */

/***********************************************************************/
/***********************************************************************/
#rg-book {
    position: fixed;
    transform: rotate(-90deg);
    right: -85px;
    right: -127px !important;
    width: 295px;
    height: auto;
    text-align: center;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 9999999;
    bottom: 60%;
    background: #e2406d;
    background: -moz-linear-gradient(left, #1597bb 0%, #8fd6e1 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1597bb), color-stop(100%,#8fd6e1));
    background: -webkit-linear-gradient(left, #1597bb 0%,#8fd6e1 100%);
    background: -o-linear-gradient(left, #1597bb 0%,#8fd6e1 100%);
    background: -ms-linear-gradient(left, #1597bb 0%,#8fd6e1 100%);
    background: linear-gradient(to right, #1597bb 0%,#8fd6e1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ca250', endColorstr='#009a87',GradientType=1 );

    color: #FFFFFF!important;
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}

#rg-book a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    font-family: ;
    font-weight: 400!important;
}

/***********************************************************************/
/***********************************************************************/
/***********************************************************************/

#gappt_side_widget {
    display: block !important;
    position: fixed;
    top: 0;
    right: -345px;
    width: 320px;
    height: 100%;
    margin: 0;
    padding: 0;
    outline: 0;
    z-index: 9999999;
    -webkit-transition: right 0.5s ease-in-out, left 0.5s ease-in-out;
    -moz-transition: right 0.5s ease-in-out, left 0.5s ease-in-out;
    -o-transition: right 0.5s ease-in-out, left 0.5s ease-in-out;
    transition: right 0.5s ease-in-out, left 0.5s ease-in-out;
}
#gappt_side_widget.panel_on_left {
    right: auto;
    left: -295px;
}
#gappt_side_widget_tab {
    position: absolute;
    margin-left: -41px;
    top: 50%;
    left: 0;
    background: #EFCDB8;
    border-radius: 5px;
    padding: 10px 50px 15px;
    font-size: 18px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: 'Open Sans', OpenSans, "Helvetica Neue", Helvetica, Arial;
    font-weight: normal;
    z-index: 80001;
    cursor: pointer;
    letter-spacing: 2px;
    white-space: nowrap;
    text-decoration: none;
    min-height: 20px;
    -webkit-transform: translate(-50%,-50%) rotate(-90deg);
    -moz-transform: translate(-50%,-50%) rotate(-90deg);
    -ms-transform: translate(-50%,-50%) rotate(-90deg);
    -o-transform: translate(-50%,-50%) rotate(-90deg);
    /* transform: translate(-50%,-50%) rotate(-90deg); */
    /* -webkit-transform-origin: 50% 0; */
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    /* transform-origin: 50% 0; */
    /* -webkit-transition: all 0.5s ease-in-out; */
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    /* transition: all 0.5s ease-in-out; */
}
#gappt_side_widget.panel_on_left #gappt_side_widget_tab { margin-left: 317px; }
#gappt_side_widget.gappt_side_widget_opened #gappt_side_widget_tab { margin-left:50%; }
#gappt_side_widget.no-badge #gappt_side_widget_tab {-webkit-transition: none;-moz-transition: none;-o-transition: none;transition: none;opacity:0;}
#gappt_side_widget.non-interactive #gappt_side_widget_tab {display: none !important;}
#gappt_side_widget_frame { width: 320px; height: 100%; top:0; right:0; z-index: 80002; position: absolute;}
#gappt_side_widget_frame iframe { border: none; margin: 0; padding: 0; outline: none; width: 100%; height: 100%; zoom: 1; position: relative; top: 0; left: 0; background: transparent; }
#gappt_side_widget_frame:before { content: '';display: block;position: absolute;right: 0;top: 0;width: 320px;height: 100%;background: #FAEFE8 no-repeat center;background-size: 50px; }
.gappt_side_widget_opened #gappt_side_widget_frame:before { background-image: url(https://cdn.gappt.com/7e743143-8abf-4f02-a389-7070de5c4c2b/ripple.svg); }
.panel_on_left #gappt_side_widget_frame:before { left:0;right:auto; }
#gappt_side_widget.gappt_side_widget_opened { right: 0;overflow-y: hidden; }
#gappt_side_widget.panel_on_left.gappt_side_widget_opened { left: 0; }
#gappt_side_widget.panel_on_left.gappt_side_widget_opened #gappt_side_widget_frame { box-shadow: 1px 0 0 #ccc; }
#gappt_side_widget.gappt_side_widget_hidden { right: -400px; }
#gappt_side_widget.panel_on_left.gappt_side_widget_hidden { right:auto; left:-400px; }
#gappt_arrow_box {width: 120px;position: fixed;background: #ffffff;border: 1px solid #999;right: 55px;top: 43%;font-family: 'Open Sans', OpenSans, "Helvetica Neue", Helvetica, Arial;font-size: 12px;padding: 20px 15px;border-radius: 4px;text-align: center;box-shadow: 0px 0px 3px 0px #666;letter-spacing: 1px;color:#333;-webkit-transition:right 0.5s ease-in-out, left 0.5s ease-in-out;-moz-transition:right 0.5s ease-in-out, left 0.5s ease-in-out;-o-transition:right 0.5s ease-in-out, left 0.5s ease-in-out;transition:right 0.5s ease-in-out, left 0.5s ease-in-out;}
#gappt_side_widget.panel_on_left #gappt_arrow_box { left: 90px;right: auto; }
#gappt_side_widget.gappt_side_widget_hidden #gappt_arrow_box { right: -200px; }
#gappt_side_widget.panel_on_left.gappt_side_widget_hidden #gappt_arrow_box { right: auto;left: -200px; }
#gappt_side_widget.gappt_side_widget_opened #gappt_arrow_box { display: none; }
#gappt_arrow_box::after, #gappt_arrow_box::before {left: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
#gappt_side_widget.panel_on_left #gappt_arrow_box::after, #gappt_side_widget.panel_on_left #gappt_arrow_box::before { left: -21px; }
#gappt_arrow_box::after {border-color: rgba(255, 255, 255, 0);border-left-color: #ffffff;border-width: 10px;margin-top: -10px;}
#gappt_arrow_box::before {border-color: rgba(153, 153, 153, 0);border-left-color: #999;border-width: 11px;margin-top: -11px;}
#gappt_side_widget.panel_on_left #gappt_arrow_box::after { border-left-color: rgba(255, 255, 255, 0);border-right-color: #fff;border-width: 11px;margin-top: -11px; }
#gappt_side_widget.panel_on_left #gappt_arrow_box::before { border-left-color: rgba(153, 153, 153, 0);border-right-color: #999;border-width: 10px;margin-top: -10px; }
#gappt_arrow_box i { color: #666; font-style: normal; font-weight: normal; margin-top: -18px; margin-right: -8px;cursor: pointer;float:right; }
#gappt_arrow_box i:hover { color: #333; }
#gappt_side_widget.gappt_side_widget_animated #gappt_arrow_box { animation-name: floating;-webkit-animation-name: floating;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
#gappt_arrow_box:hover { -webkit-animation-play-state: paused;animation-play-state: paused; }
#gappt_side_widget_close {
    position: absolute;
    top:-100px;
    right:0;
    z-index: 80003;
    color: #9F8167;
    display: block;
    font-size: 10px;
    text-align: center;
    width: 50px;
    height: 44px;
    line-height: 42px;
    cursor: pointer;
    text-shadow: 0 0 1px rgba(255,255,255,0.5);
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
    -webkit-transition: all 0.5s ease-in-out 0.2s;
    -moz-transition: all 0.5s ease-in-out 0.2s;
    -o-transition: all 0.5s ease-in-out 0.2s;
    transition: all 0.5s ease-in-out 0.2s;
}
#gappt_side_widget.panel_on_left #gappt_side_widget_close { right: auto; left: 275px; }
.gappt_side_widget_opened #gappt_side_widget_close {
    font-size: 36px;
    top: -2px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
@keyframes floating {
  0% { transform: translateX(0%); }
  50% { transform: translateX(-20%); }
  100% { transform: translateX(0%); }
}
@-webkit-keyframes floating {
  0% { -webkit-transform: translateX(0%); }
  50% { -webkit-transform: translateX(-20%); }
  100% { -webkit-transform: translateX(0%); }
}
@media only screen and (max-width:640px) {
    #gappt_side_widget { width: 100%;right:-100%; }
    #gappt_side_widget.panel_on_left { left:-100%;right:auto; }
    #gappt_side_widget.panel_on_left #gappt_side_widget_close { right:0;left:auto; }
    #gappt_side_widget.gappt_side_widget_hidden { right:-150%; }
    #gappt_side_widget_frame { width: 100%; }
    #gappt_side_widget_frame:before { width: 100%; }
}
#gappt_teaser {display:none;}
#gappt_side_widget, #gappt_teaser {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media only screen and (min-width:961px) {
    #gappt_side_widget.gappt_side_widget_opened.fullscreen,
    #gappt_side_widget.gappt_side_widget_opened.fullscreen #gappt_side_widget_frame { width: 100%; }
    #gappt_side_widget.gappt_side_widget_opened.fullscreen #gappt_side_widget_tab { left: 100%; }

    #gappt_side_widget.gappt_side_widget_opened:not(.panel_on_left) {
        max-width: 320px;
        overflow-x: hidden;
    }

    #gappt_side_widget.gappt_side_widget_opened.fullscreen:not(.panel_on_left) {
        max-width: 100%;
    }

    #gappt_side_widget.gappt_side_widget_opened:not(.panel_on_left) #gappt_side_widget_frame {
        width: 100vw;
    }
}
/*html #gappt_side_widget_tab {
    color: #fff;
    background: rgb(12,162,80);
    background: -moz-linear-gradient(left, rgba(12,162,80,1) 0%, rgba(0,154,135,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,162,80,1)), color-stop(100%,rgba(0,154,135,1)));
    background: -webkit-linear-gradient(left, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);
    background: -o-linear-gradient(left, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);
    background: -ms-linear-gradient(left, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);
    background: linear-gradient(to right, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ca250', endColorstr='#009a87',GradientType=1 );
}*/
html #gappt_side_widget_tab {
    color: #fff;
    background: rgb(12,162,80);
    background: -moz-linear-gradient(left, #1597bb 0%, #8fd6e1 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1597bb), color-stop(100%,#8fd6e1));
    background: -webkit-linear-gradient(left, #1597bb 0%,#8fd6e1 100%);
    background: -o-linear-gradient(left, #1597bb 0%,#8fd6e1 100%);
    background: -ms-linear-gradient(left, #1597bb 0%,#8fd6e1 100%);
    background: linear-gradient(to right, #1597bb 0%,#8fd6e1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ca250', endColorstr='#009a87',GradientType=1 );
}
@media screen and (max-width: 959px) {#gappt_side_widget_tab {display:none;}}
html body  #smartbanner.ios {height: 65px;margin-top: -10px;
background: rgb(12,162,80);background: -moz-linear-gradient(left, rgba(12,162,80,1) 0%, rgba(0,154,135,1) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,162,80,1)), color-stop(100%,rgba(0,154,135,1)));background: -webkit-linear-gradient(left, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);background: -o-linear-gradient(left, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);background: -ms-linear-gradient(left, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);background: linear-gradient(to right, rgba(12,162,80,1) 0%,rgba(0,154,135,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ca250', endColorstr='#009a87',GradientType=1 );}
html #smartbanner.ios .sb-close {color: #fff;}
html #smartbanner.ios.no-icon .sb-info {margin-left: 30px;}
html #smartbanner.ios .sb-info strong {color: #fff;text-shadow: none;font-weight: normal;padding-top: 5px;text-transform: uppercase;font-size:14px;}
html #smartbanner.ios .sb-info span {display: none;}
html #smartbanner.ios .sb-button span {color: #fff;text-shadow: none;border: 1px solid #fff;padding: 2px 10px;margin-top: -2px;display: block;border-radius: 2px;}
html #smartbanner .sb-button {right: 0;}
/***********************************************************************/
/***********************************************************************/
/***********************************************************************/
/***********************************************************************/
/***********************************************************************/


/* start navigation */
.header-area .header-contact {
  font: normal 500 14px/ 16px var(--fuente-texto);
  padding: 12px 0;
}

.header-area .main-menu .navbar .navbar-brand {
  width: 50%;
}

.header-area .main-menu .navbar .navbar-brand img{
	/*height: 100px;*/
}

.header-area .main-menu .navbar {
}

.header-area .main-menu .navbar-nav a {
  display: inline-block;
  position: relative;
  min-width: max-content;
  font: normal 500 16px/2px var(--roboto);
  text-transform: uppercase;
  /*padding: 1.7rem;*/
  padding-top: 16px;
  padding-bottom: 16px;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  /*margin-right: 1.7rem;
  margin-left: 1.7rem;*/
  color: var(--text-menu-color);
}

.header-area .main-menu .navbar-nav .active a {
	background: var(--gradient-color);
	-webkit-background-clip: text; 
	-webkit-text-fill-color: transparent;
	background-clip: text; 
}

.header-area .main-menu .navbar-nav a:before {
	box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  transition: width 0s ease, background .25s ease;
}

.header-area .main-menu .navbar-nav a:hover:before {
  width: 100%;
  background: var(--gradient-color);
  transition: width .25s ease;
}

.header-area .main-menu .navbar-nav a:after {
  box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  background: var(--gradient-color);
  transition: width .25s ease;
}

.header-area .main-menu .navbar-nav a:hover:after {
  width: 100%;
  background: transparent;
  transition: all 0s ease;
}

.header-area .main-menu .navbar-nav a:hover {
  background: var(--gradient-color);
  -webkit-background-clip: text; 
  -webkit-text-fill-color: transparent;
  background-clip: text; 
  text-decoration: none;
}

/* Le quitamos la flecha por defecto hecha con bordes y ponemos una con icono de fontawasome */ 
.header-area .main-menu .navbar-nav a.dropdown-toggle {
  padding-right: 8px;
}
.header-area .main-menu .navbar-nav a.dropdown-toggle::after {
  border: none !important;
}
.header-area .main-menu .navbar-nav a.dropdown-toggle i {
  display: block;
  position: absolute;
  right: 0;
  bottom: 9px;
}
/* end navigation */



/* Banner Mini Area */
.site-main .site-banner-mini {
  position: relative;
  background: url(../img/fondos/fondo-depilacion-laser-elda-petrer-2.jpg) no-repeat 0% 20%;
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
  min-height: 60vh;
}

.site-main .site-banner-mini > * {
  z-index: 100;
}

.site-main .site-banner-mini::after {
  /*background-color: #000000;
  rgba(0, 0, 255, 0.5)  */
  content: ''; 
  width: 100%; 
  height: 100%; 
  /*background-image: linear-gradient(120deg, #eaee44, #33d0ff);*/
  background-image: linear-gradient(120deg, var(--grad-color1), var(--grad-color2));
  opacity: 0.5; 
  opacity: 0.5; 
  position: absolute; 
  top: 0; 
  left: 0; 
  z-index: 1;
  @supports (mix-blend-mode: hue) {
    opacity: 1;
    mix-blend-mode: color;
    mix-blend-mode: hard-light;
    mix-blend-mode: hue;
  }
}

.site-main .site-banner-mini .site-title h2 {
  font: normal 500 40px/48px var(--fuente-titulo);
  color: var(--text-white);
  text-shadow: var(--title-shadow);
}
/* End Banner Mini Area */


/* Banner Mini2 Area */
.site-main .site-banner-mini2 {
  position: relative;
  background: url(../img/fondos/fondo-depilacion-laser-elda-petrer-2.jpg) no-repeat 0% 20%;
  /*background: url(http://html.modernwebtemplates.com/plastios/images/parallax/call_section_background.jpg) no-repeat 0% 20%;*/
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
}

.site-main .site-banner-mini2 .container {
  padding: 60px 0 80px 0;
}
.site-main .site-banner-mini2 > * {
  z-index: 100;
}

.site-main .site-banner-mini2::after {
  /*background-color: #000000;
  rgba(0, 0, 255, 0.5)  */
  content: ''; 
  width: 100%; 
  height: 100%; 
  /*background-image: linear-gradient(120deg, #eaee44, #33d0ff);*/
  /*background-image: linear-gradient(120deg, var(--grad-color1), var(--grad-color2));*/
  background-color: #006a93;
  opacity: 0.5; 
  position: absolute; 
  top: 0; 
  left: 0; 
  z-index: 1;
  @supports (mix-blend-mode: hue) {
    opacity: 1;
    mix-blend-mode: color;
    mix-blend-mode: hard-light;
    mix-blend-mode: hue;
  }
}

.site-main .site-banner-mini2 .site-title {
    border: 10px solid rgba(255, 255, 255, 0.1);
    margin-bottom: 0;
    padding: 47px 40px 0 40px;
}

.site-main .site-banner-mini2 .site-title h2 > a {
  color: #fea84b !important; 
}

.site-main .site-banner-mini2 .site-title .icon-styled {
  bottom: -35px;
  font-size: 22px;
  position: relative;

  align-items: center;
  /*border-style: solid;*/
  /*border-width: 1px;*/
  box-sizing: content-box;
  display: flex;
  height: 2.72em;
  justify-content: center;
  width: 2.72em;
}
/* End Banner Mini Area */


/* Banner Area Secciones */
.site-main .site-banner-seccion {
}
.site-main .site-banner-seccion .site-title h1, .site-main .site-banner-seccion .site-title h2 {
  font: normal bold 7rem/7rem var(--fuente-titulo);
  color: var(--text-white);
  letter-spacing: 3px;
  margin-bottom: -1.2rem !important;
  margin-top: 9rem !important;
}
/* End Banner Area Secciones */



/* Imagenes galleria */
.img-gallery {
  max-width: 250px;
  height: auto;
}
/* End Imagenes galleria */




/* Intro Seccion Area */
.site-main .intro-area {
	padding: 8rem 5rem 0 5rem;
}

.site-main .intro-area .intro-title h2 {
	font: normal bold 36px/46px var(--fuente-titulo);
	letter-spacing: 2px;
}

.site-main .intro-area .intro-descripcion {
	padding: 2rem 2rem 4rem 0;
  color: var(--text-color);
  font: normal 500 16px/25px var(--fuente-texto);
}

.site-main .intro-area .contenedor-blockquote {
  position: relative;
  display: block;
}

.site-main .intro-area .blockquote .paragraph > h5{
  font: normal bold 20px/25px var(--fuente-titulo);
}

.site-main .intro-area .blockquote .paragraph > p{
  padding: .4rem 0;
  margin-bottom: 0;
}
/* End Intro Seccion Area */



/* Lista Eventos Area */
.site-main .listaEventos-area {
  padding: 8rem 0;
}

.site-main .listaEventos-area .btn-enlace-evento {
  padding: 8rem 0;
}
/* End Lista Eventos Area */



/* Intro Evento Area */
.site-main .evento-area {
  padding: 8rem 0;
}

.site-main .evento-area .evento-title h2 {
  font: normal bold 36px/46px var(--fuente-titulo);
  letter-spacing: 2px;
}

.site-main .evento-area .evento-descripcion {
  padding: 2rem 2rem 4rem 0;
  color: var(--text-color);
  font: normal 500 16px/25px var(--fuente-texto);
}

.site-main .evento-area .evento-info-box {
  border-radius: 3px;
  box-shadow: var(--box-shadow-1dp);
  transition: var(--transition-shadow);
  background-color: #fcfcfc;
  padding: 20px;
}

.site-main .evento-area .evento-info-box:hover {
  box-shadow: var(--box-shadow-8dp);
}

.site-main .evento-area .evento-info-box .envento-info-titulo {
  font: normal bold 22px/26px var(--fuente-titulo);
  /*text-shadow: var(--title-fine-shadow);*/
  /*color: #ffffff;*/
}

.site-main .evento-area .evento-info-box .envento-info-texto {
  /*font: normal bold 40px/50px var(--fuente-titulo);*/
  /*text-shadow: var(--title-fine-shadow);*/
  /*color: #ffffff;*/
  color: var(--text-color);
}

.site-main .evento-area .evento-title .blockquote .paragraph > h5{
  font: normal bold 20px/25px var(--fuente-titulo);
}

.site-main .evento-area .evento-title .blockquote .paragraph > p{
  padding: .4rem 0;
  margin-bottom: 0;
}
/* End Evento Area */





/* Alicante Area */
.site-main .alicante-area {
  padding: 8rem 0 0 0;
  min-height: 50vh;
}

.site-main .alicante-area .alicante-title h3 {
  display: block;
  font: normal 500 22px/32px var(--fuente-titulo);
  letter-spacing: 0px;
}

.site-main .alicante-area .alicante-title h2 {
  display: block;
  font: normal bold 49px/60px var(--fuente-titulo);
  letter-spacing: 0px;
}

.site-main .alicante-area .alicante-title .paragraph > p{
  padding: .4rem 0;
}

.site-main .alicante-area .img-fondo {
  /*padding: 10rem 0 10rem 0;*/
  /*padding-top: 8rem;
  padding-bottom: 8rem;*/
  background: url(../img/libres/alquiler-barco-alicante-8.jpg) no-repeat;
  background-size: contain;
  background-position: center right;
  position: relative;
  z-index: 1;
  min-height: 650px;
}

/*.site-main .alicante-area .img-fondo::before {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
  width: 100%;
  height: 100%;
  z-index: -1;
}*/
/* End Alicante  Area */


/* Destacados Area */ 
.destacados-area{
  padding: 8rem 0 0 0;
}

@media (min-width: 1700px){
  .destacados-area{
    background: url(../img/fondos/bg005.png) no-repeat 0 90px;
    background-size: contain;
  }
}

.destacados-area .destacados-item{
  position: relative;
  padding-left: 90px;
}

.destacados-area .destacados-item .destacados-item--img{
  position: absolute;
  top: 20px;
  left: 0;
  width: 100px;
  height: 100px;
}

.destacados-area .destacados-item .destacados-item--img.destacados-img1{
  background-image: url(../img/iconos/icono1.png);
  background-repeat: no-repeat;
}

.destacados-area .destacados-item .destacados-item--img.destacados-img2{
  background-image: url(../img/iconos/icono2.png);
  background-repeat: no-repeat;
}

.destacados-area .destacados-item .destacados-item--img.destacados-img3{
  background-image: url(../img/iconos/icono3.png);
  background-repeat: no-repeat;
}

.destacados-area .destacados-item .destacados-item--main{
  padding-top: 25px;
  padding-left: 10px;
}

.destacados-area .destacados-item .destacados-item--main .destacados-item--title{
  margin-bottom: 5px;
  font: normal 700 24px/30px var(--fuente-titulo);
  /*text-transform: uppercase;*/
}

.destacados-area .destacados-item .destacados-item--main .destacados-item--text{
  padding-top: 8px;
  color: var(--text-secondary) !important;
}
/* End Destacados Area */ 



/* Tipos Area */ 
.tipos-area{
  padding: 8rem 0 8rem 0;
  /*background-color: var(--grad-color2);*/
}

.tipos-area .tipos-item{
  padding: 2rem!important;
  background-color: white;
}

.tipos-area .tipos-item .tipos-item--main{
}

.tipos-area .tipos-item .tipos-item--img{
  margin-bottom: 16px;
}

.tipos-area .tipos-item .tipos-item--main .tipos-item--title{
  margin-bottom: 5px;
  font: normal 800 21px/30px var(--fuente-titulo);
  /*text-transform: uppercase;*/
}

.tipos-area .tipos-item .tipos-item--main .tipos-item--text{
  padding-top: 8px;
  color: var(--text-secondary) !important;
}
/* End Tipos Area */ 


/* End Ctaimagen Area */
.site-main .ctaimagen-area {
  margin: 8rem 0 14rem 0;
  position: relative;
  background: url(../img/fondos/fondo-depilacion-laser-elda-petrer-2.jpg) no-repeat 0% 25%;
  background-size: cover;
  display: flex;
  background-color: #f3f3f3;
  min-height: 500px;
}

.site-main .ctaimagen-area .ctaimagen-title {
  bottom: -120px;
  padding: 4rem!important;
}

.site-main .ctaimagen-area .ctaimagen-title h3 {
  display: block;
  font: normal bold 28px/38px var(--fuente-titulo);
  letter-spacing: 0px;
}

.site-main .ctaimagen-area .ctaimagen-title p{
  margin-top: 2rem;
}
/* End Ctaimagen Area */


/* Galeria Area */
.site-main .galeria-area {
  padding: 8rem 0 0 0;
}

.site-main .galeria .item-photo {
  margin-bottom: 30px;
}

.site-main .galeria .item-photo .galeria-image-link .img-thumbnail {
  height: 120px;
}

.galeria-image-link {}
/* End Galeria Area */


/* Testimonios Area */
.site-main .testimonios-area {
  padding: 4rem 0 4rem 0;
  margin: 8rem 0 0 0;
  /*background: url(../img/fondos/bg-barco.png);
  background-repeat: no-repeat;
  background-position: bottom 75px left;
  background-color: #bfdadd;
  background-size: 300px;*/
  color: #36607b;
}

.site-main .testimonios-area .testimonios-title h2 {
  display: block;
  font: normal bold 36px/40px var(--fuente-titulo);
  letter-spacing: 0px;
  color: var(--text-white);
}

.site-main .testimonios-area .testimonios-block {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
  color: var(--text-white);
    /*text-align: center;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;*/
}

.site-main .testimonios-area .testimonios-block .testimonios-user {
  margin-bottom: 8px;
}

.site-main .testimonios-area .carousel-control-prev {
  left: -12px;
}

.site-main .testimonios-area .carousel-control-prev {
  right: -12px !important;
}

.site-main .testimonios-area .carousel-indicators {
  /*top: auto;*/
  bottom: -20px;
}
/* End Testimonios Area */


/* Prefooter Area */ 
.prefooter-area{
  /*padding: 7rem 2rem;*/
  background: #f0f0f0;
}

.prefooter-area .prefooter-title{
  padding: 0 14rem;
}

.prefooter-area .prefooter-title h2{
  font-size: 35px;
}

.prefooter-area .prefooter-list .prefooter-item{
  /*background: rgba(224, 249, 255, 0.973);*/
  padding: 2rem 0;
  width: 16rem;
  /*margin: 5rem .5rem;*/
  /*transition: box-shadow .7s ease;*/
}

.prefooter-area .prefooter-item:hover{
  /*box-shadow: var(--box-shadow);*/
}

.prefooter-area .prefooter-list .prefooter-item .prefooter-img{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #fff;
  background-size: 50% auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  display: block;
  position: relative;
  margin: 0 auto;
  transition: background-color 0.5s;
}

.prefooter-area .prefooter-list .prefooter-item .prefooter-img.prefooter-img1{
  background-image: url(../img/services/s1.png);
}

.prefooter-area .prefooter-list .prefooter-item .prefooter-img.prefooter-img2{
  background-image: url(../img/services/s2.png);
}

.prefooter-area .prefooter-list .prefooter-item .prefooter-img.prefooter-img3{
  background-image: url(../img/services/s3.png);
}

.prefooter-area .prefooter-list .prefooter-item .prefooter-img.prefooter-img4{
  background-image: url(../img/services/s4.png);
}

.prefooter-area .prefooter-item:hover .prefooter-img {
    background-color: #004bb4;
}
/* End prefooter Area */ 


/* Footer Area */ 
.footer {
    /*padding: 2.5rem 0 0 0;*/
    color: #999;
    /*text-align: center;*/
    /*background-color: #f9f9f9;*/
    background-color: #ffffff;
    border-top: .05rem solid #e5e5e5;
}

footer.footer-area{
  /*margin-top: 8rem;*/
  padding: 3rem 0 0 0;
  /*background: url(../img/footer-bg.png) no-repeat;*/
}

footer.footer-area .footer-logo a > img {
  max-height: 80px;
}

footer.footer-area .social h5{
    font: normal 500 23px/ 30px var(--fuente-titulo);
}

footer.footer-area .social a > i{
    font-size:22px;
    padding: 2rem;
    color: var(--text-color);
}

footer.footer-area .social a:hover > i{
    color: var(--primary-color);
}
/* End Footer */ 






/* Brand Area */
.site-main .brand-area {
	padding: 1rem 20rem;
	margin-bottom: 4rem;
}

.site-main .brand-area .first-row .col-lg-4 {
	display: flex;
	justify-content: center;
}

.site-main .brand-area .first-row .col-lg-4 > .single-brand {
	border: 1px solid var(--border-color);
	text-align: center;
	padding: 0.8rem 0rem;
	margin: .9rem 0;
	width: 180px;
	height: 100px;
	cursor: pointer;
	transition: transform .4s ease;
}

.site-main .brand-area .first-row .col-lg-4 > .single-brand > img {
	width: 50%;
}

.site-main .brand-area .first-row .col-lg-4 > .single-brand:hover {
	box-shadow: var(--box-shadow);
	transform: scale(1.1);
}

.site-main .brand-area .first-row .col-lg-4 > .single-brand:hover > img {
	filter: brightness(0.15);
}

.site-main .brand-area .experience-area{
  padding-left: 1rem;
}

.site-main .brand-area .experience-area span{
  display: block;
}

.site-main .brand-area .experience-area .years-area{
  background: url(../img/client-info-bg.png) no-repeat 45px 20px;
  padding: 2rem 0;
  width: 40rem;
  height: 18rem;
  padding-left: 8rem;
  position: relative;
}

.site-main .brand-area .experience-area .bg-panel{
  position: absolute;
  left: -190px;
  top: 0%;
  background: #e029290a;
  width: 400px;
  height: 400px;
  margin-left: 340px;
  z-index: -1;
}

.site-main .brand-area .experience-area .years-area .years{
  font: normal bold 84px/40px var(--fuente-titulo);
  color: var(--primary-color2);
  z-index: 2;
}

.site-main .brand-area .experience-area .years-area h2 > span{
  font: normal 600 22px/30px var(--fuente-titulo);
}

.site-main .brand-area .experience-area .call-area{
  padding-left: 10rem;
}
/* End Brand Area */




/* Sevices Area */ 
.services-area{
  padding: 7rem 2rem;
}

.services-area .services-title{
  padding: 0 14rem;
}

.services-area .services-title h2{
  font-size: 35px;
}

.services-area .services-list .services{
  background: rgba(224, 249, 255, 0.973);
  padding: 2rem 0;
  width: 16rem;
  margin: 5rem .5rem;
  transition: box-shadow .7s ease;
}

.services-area .services:hover{
  box-shadow: var(--box-shadow);
}
/* End Services Area */ 




/* Project Area */ 
.site-main .project-area{
  padding: 4rem 0;
}

.site-main .project-area .button-group button{
  background: transparent;
  border: none;
  font: normal 500 16px/130px var(--fuente-texto);
  text-transform: uppercase;
}

.site-main .project-area .button-group button + button{
  padding-left: 3rem;
}

.site-main .project-area .grid .our-project > .title h4{
  font: normal 700 25px/12px var(--fuente-titulo);
}

.site-main .project-area .grid .our-project .img a:hover img{
  filter: brightness(1.1) drop-shadow(1px 8px 30px #b1afaf);
}
/* End Project Area */ 




/* About Me */ 
.site-main .about-area .about-title p{
    padding: 1rem 7rem;
}

.site-main .about-area .client{
    background: #ffffff10;
    box-shadow: var(--box-shadow);
    margin: 3rem 0rem;
}

.site-main .about-area .client .client-img{
    padding: 2rem;
}

.site-main .about-area .client .about-client{
    padding-top: 2rem;
}

.site-main .about-area .client .about-client h4{
    font: normal 500 21px/ 20px var(--fuente-titulo);
}

.site-main .about-area .client .about-client p{
    font-size: 14px;
}

.site-main .about-area .owl-carousel .owl-item{
    display: flex;
    justify-content: center;
    padding: 0 1.5rem;
}

.site-main .about-area .owl-carousel .owl-dots .owl-dot.active span{
    background: var(--primary-color);
    width: 12px;
    height: 12px;
}
/* End About Me */ 



/* Destacados Area */ 
/*.site-main .destacados-area{
  padding: 4rem 0;
}

.site-main .destacados-area .text-block {
	position: absolute;
	max-width: 50%;
	height: 100%;
	left: 0;
	padding: 0 20px;
	z-index: 10;
}

.site-main .destacados-area .text-block h3 {
	margin-bottom: 15px;
  font: normal 500 21px/20px var(--fuente-titulo);
}

.site-main .destacados-area .text-block h2 {
	margin-bottom: 30px;
  font: normal bold 39px/40px var(--fuente-titulo);
}

.site-main .destacados-area .text-block .button-text {
	margin-bottom: 30px;
  font: normal bold 39px/40px var(--fuente-texto);
}

.site-main .destacados-area .text-block .button-text a {
	margin-bottom: 10px;
	padding: 3px 0;
	border: none !important;
	background-color: transparent;
  font: normal bold 18px/26px var(--fuente-texto);
}

.site-main .destacados-area .text-block .button-text a:hover {
	color: #d90a2c !important;
}*/

/*.site-main .destacados-area .text-block .button-text a > span {
  animation: animBtn ease-out 0.3s;
}*/

/*.site-main .destacados-area .image-block {
	overflow: hidden;
	width: calc(100% - 120px);
	max-height: 530px;
	height: 100%;
	float: right;
	position: relative;
	border-radius: 4px;
}

.site-main .destacados-area .image-block img {
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  object-fit: cover;
}

.site-main .destacados-area .image-block::after {
  background-image: linear-gradient(120deg, #090979, #00d4ff);
  opacity: 0.5; 
}

.site-main .destacados-area .image-block img:hover {
	transform: scale(1.1);
  object-fit: cover;
}*/
/* End Destacados Area */ 


/* Ultimos Eventos Area */ 
.site-main .lastevents-area {
  padding: 5rem 0;
}

.site-main .lastevents-area .nav-tabs {
  margin-bottom: 30px;
  border-bottom: none;
}

.site-main .lastevents-area .nav-tabs .nav-link {
  color: var(--text-color);
  font: normal 500 18px/26px var(--fuente-texto);
  border: none !important;
  border-bottom: 2px solid transparent;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  margin-right: 35px;
  padding: 12px 0 !important;
}

.site-main .lastevents-area .nav-tabs .nav-link:hover {
	color: var(--title-color-suave);
}

.site-main .lastevents-area .nav-tabs .nav-link.active {
	color: var(--title-color-suave);
	font-weight: 700;
	background-color: transparent !important;
	border-bottom: 2px solid #d90a2c !important;
}

.site-main .lastevents-area .tab-content .wrap{
  margin: 0;
  padding: 35px 0;
  border-top: 1px solid rgba(25, 31, 35, 0.4);
}

.site-main .lastevents-area .tab-content .wrap:last-child {
  border-bottom: 1px solid rgba(25, 31, 35, 0.4);
}
/* End Ultimos Eventos Area */ 



/* Bloques Numeros Area */ 
.site-main .bloquesNumeros-area {
	padding-top: 0px;
	padding-bottom: 0px;
	/**/
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.site-main .bloquesNumeros-area .bgw {
	background-color: rgb(227, 199, 57);
}

.site-main .bloquesNumeros-area .bgc {
  background: #d64b0b;
}

.site-main .bloquesNumeros-area .bgb {
	background: #222;
}

.site-main .bloquesNumeros-area .title-block {
  padding: 100px 45px 0;
  position: relative;
  height: 400px;
}

.site-main .bloquesNumeros-area .title-block h5 {
  font: normal 700 17px/27px var(--fuente-titulo);
  margin: 0 0 10px;
}

.site-main .bloquesNumeros-area .title-block h1 {
  font: normal 700 39px/49px var(--fuente-titulo);
  margin: 0 0 10px;
}

.site-main .bloquesNumeros-area .title-block .separator {
  display: block;
  width: 100%;
  height: 20px;
  background: transparent;
  position: relative;
}

.site-main .bloquesNumeros-area .title-block .separator:before {
	background: #d64b0b;
  content: '';
  position: absolute;
  height: 2px;
  width: 77px;
  top: 1px;
  left: 0;
}

.site-main .bloquesNumeros-area .bgc .title-block .separator:before {
  background: #fff;
}

.site-main .bloquesNumeros-area .title-block .block-number {
  font: normal 700 200px/200px var(--fuente-titulo);
  /*font-size: 350px;*/
  /*line-height: 255px;*/
  /*font-family: 'Arapey', sans-serif;*/
  position: absolute;
  bottom: 0;
  right: 0;
  color: rgba(230,230,230,.3);
  transition: color .3s;
}

.site-main .bloquesNumeros-area .title-block:hover .block-number {
	color: rgba(230,230,230,.8);
}
/* End Bloques Numeros Area */ 



/* Faqs Area */ 
/*.site-main .faqs-area {
  padding: 5rem 0;
	padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #191f23;
}

.site-main .faqs-area .text-block h3 {
	margin-bottom: 15px;
  opacity: .8;
  font: normal 600 18px/24px var(--fuente-titulo);
}

.site-main .faqs-area .text-block h2 {
  font: normal bold 39px/50px var(--fuente-titulo);
}

.site-main .faqs-area .card {
  border-radius: 0px;
  margin-bottom: -1px;
  background-color: transparent;
  border: 0px;
}
.site-main .faqs-area .card .card-header {
  border-radius: 0px;
  border: 0px;
  padding: 0;
  background-color: transparent;
}
.site-main .faqs-area .card .card-header a.panel-title {
  height: 54px;
  margin-bottom: 0;
  display: block;
  text-decoration: none !important;
  margin-top: -1px;
}
.site-main .faqs-area .card .card-header a.panel-title h4 {
  font-weight: 700;
  padding: 14px 0;
}
.site-main .faqs-area .card .card-header a.panel-title:focus {
  text-decoration: none !important;
}
.site-main .faqs-area .card .panel-body {
  padding: 10px 0;
  opacity: .75;
}
.site-main .faqs-area .sign {
  font-family: 'FontAwesome' !important;
  padding: 20px 20px 20px 0;
  font-weight: 300;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
}
@media (max-width: 767px) {
  .site-main .faqs-area .sign {
    padding: 10px 10px 10px 0;
  }
}
.site-main .faqs-area .mbri-arrow-up:before {
  content: "\f068";
}
.site-main .faqs-area .mbri-arrow-down:before {
  content: "\f067";
}
.site-main .faqs-area H4 {
  color: #ffffff;
}
.site-main .faqs-area H4:hover .sign {
  color: #d90a2c;
}
.site-main .faqs-area .panel-text {
  color: #ffffff;
}
.site-main .faqs-area .btn-white:hover {
  color: #fff !important;
  background-color: transparent !important;
}*/
/* End Faqs Area */ 





/* *********************************************************** */
/* *********************************************************** */
/* *********************************************************** */
/* *********************************************************** */
/* *********************************************************** */




.paral-card {
	min-height: 300px;
	background-attachment: fixed;
	background-size: cover;
	background-position: 50% 50%;
}
.paral-card-img1 {
	background-image: url("https://picsum.photos/id/2/500/600/");
}



/* Header Parallax Element Style*/ 
.paral {
min-height: 600px;
background-attachment: fixed;
background-size: cover;
background-position: 50% 50%;
}

/* Paragraph for Parallax Section */ 
.paral p {
font-size: 24px;
color:#f5f5f5;
text-align: center;
line-height: 60px;
}

/* Heading for Parallax Section */ 
.paral h1 {
color: rgba(255, 255, 255, 0.8);
font-size: 60px;
text-align: center;
padding-top: 60px;
line-height: 100px;
}

/* Image for Parallax Section */ 
.paralsec {
/*background-image: url("https://img.webnots.com/2017/05/parallax.jpg");*/
background-image: url("https://picsum.photos/id/276/1920/600/");
}
.paralsec1 {
background-image: url("https://picsum.photos/id/2/1920/600/");}

.paralsec2 {
background-image: url("https://picsum.photos/id/3/1920/600/");
}

/* Remove Bottom Margin from Jumbotron */
.jumbotron{margin-bottom: 0;}



.bg-1 {
	background-color: rgba(196,170,134,0.3);
}


.bloque-top-negativo {
  max-width: 85%;
  margin-top: -70px;
  background-color: white;
  /* z-index: 9; */
  display: block;
  height: auto;
  position: relative;
  padding: 30px;
}


.bloque-bg-absoluto {
  left: -173px;
  top: 0px;
  width: 673px;
  height: 381px;
  background-color: rgba(196,170,134,0.3);
    position: absolute;
}

.bloque-img-absoluto {
  left: 100px;
  /*top: 102px;*/
  /*width: 307px;*/
  /*height: 460px;*/
  /*background-color: rgba(196,170,134,0.3);*/
  position: relative;
  margin-top: 100px;
}

.bloque-texto {
	margin-top: 100px;
}

